## dde 1.0.0

=== DESCRIPTION ===
Package: dde
Title: Solve Delay Differential Equations
Version: 1.0.0
Authors@R: c(person("Rich", "FitzJohn", role = c("aut", "cre"),
                    email = "rich.fitzjohn@gmail.com"),
             person("Wes", "Hinsley", role = "aut"),
             person("Imperial College of Science, Technology and Medicine",
                    role = "cph"))
Description: Solves ordinary and delay differential equations, where
    the objective function is written in either R or C.  Suitable only
    for non-stiff equations, the solver uses a 'Dormand-Prince' method
    that allows interpolation of the solution at any point.  This
    approach is as described by Hairer, Norsett and Wanner (1993)
    <ISBN:3540604529>.  Support is also included for iterating
    difference equations.
License: MIT + file LICENSE
URL: https://github.com/mrc-ide/dde
BugReports: https://github.com/mrc-ide/dde/issues
Depends: R (>= 3.1.0)
LinkingTo: ring (>= 1.0.0)
Suggests: deSolve, knitr, microbenchmark, rmarkdown, testthat
RoxygenNote: 6.1.1
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-GB
NeedsCompilation: yes
Packaged: 2019-05-16 10:50:50 UTC; rfitzjoh
Author: Rich FitzJohn [aut, cre],
  Wes Hinsley [aut],
  Imperial College of Science, Technology and Medicine [cph]
Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-16 16:10:27 UTC
