## dde 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: dde
 Title: Solve Delay Differential Equations
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(person("Rich", "FitzJohn", role = c("aut", "cre"),
                     email = "rich.fitzjohn@gmail.com"),
              person("Wes", "Hinsley", role = "aut"),
@@ -24,10 +24,10 @@
 Encoding: UTF-8
 Language: en-GB
 NeedsCompilation: yes
-Packaged: 2019-05-16 10:50:50 UTC; rfitzjoh
+Packaged: 2020-01-14 15:02:15 UTC; rich
 Author: Rich FitzJohn [aut, cre],
   Wes Hinsley [aut],
   Imperial College of Science, Technology and Medicine [cph]
 Maintainer: Rich FitzJohn <rich.fitzjohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-16 16:10:27 UTC
+Date/Publication: 2020-01-16 23:20:05 UTC
