## dde 2022.03.29

=== debian/changelog ===
dde (2022.03.29) unstable; urgency=medium

  * update depends 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 29 Mar 2022 13:34:36 +0800

dde (2022.03.15) unstable; urgency=medium

  * update depends 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 15 Mar 2022 10:29:03 +0800

dde (2022.02.28) unstable; urgency=medium

  * add postinst 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 28 Feb 2022 14:01:47 +0800

dde (2021.12.14) unstable; urgency=medium

  * update depends.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 14 Dec 2021 15:02:31 +0800

dde (2021.09.1) unstable; urgency=medium

  * update depends.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 01 Sep 2021 14:47:47 +0800

dde (2021.07.13) unstable; urgency=medium

  * update depends.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Tue, 13 Jul 2021 09:11:43 +0800

dde (2021.07.12) unstable; urgency=medium

  * update depends.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Mon, 12 Jul 2021 11:22:40 +0800

dde (2021.01.28) unstable; urgency=medium

  * add Conflicts deepin-user-experience-daemon.

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 28 Jan 2021 16:05:10 +0800

dde (2020.08.13) unstable; urgency=medium

  * update depends
  * remove deepin-boot-maker deepin-reader deepin-devicemanager deepin-log-viewer

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Thu, 13 Aug 2020 17:57:09 +0800

dde (2020.08.07) stable; urgency=medium

  * update depends
  * remove libreoffice chromium cheese
  * remove contlict  google-chrome-stab

 -- Deepin Packages Builder <lichenggang@uniontech.com>  Fri, 07 Aug 2020 10:28:09 +0800

dde (2020.07.30) unstable; urgency=medium

  * update depends

 -- Deepin Packages Builder <caihouhui@uniontech.com>  Wed, 29 Jul 2020 20:01:48 +0800

dde (2019.09.26) stable; urgency=medium

  * add cm for rem

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Thu, 26 Sep 2019 13:09:46 +0800

dde (2019.08.27) stable; urgency=medium

  * add deepin-desktop-server support

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Tue, 27 Aug 2019 13:50:54 +0800

dde (2019.06.22) stable; urgency=medium

  * add deepin-screensaver

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Mon, 01 Jul 2019 08:42:14 +0800

dde (2019.06.21) stable; urgency=medium

  * change deepin-manual to rem

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Fri, 21 Jun 2019 15:17:21 +0800

dde (2019.04.06) stable; urgency=medium

  * remove emoji

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Mon, 13 May 2019 16:12:37 +0800

dde (2019.04.05) stable; urgency=medium

  * update 15.5 sp3 and depend dde-kwin

 -- Deepin Packages Builder <zhangshuang@deepin.com>  Sun, 12 May 2019 14:12:19 +0800

dde (2019.04.04) stable; urgency=medium

  * update dde-daemon

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 04 Apr 2019 09:14:43 +0800

dde (2019.01.09) stable; urgency=medium

  *  update to difference for community version

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 09 Jan 2019 11:18:34 +0800

dde (15.8+4) unstable; urgency=medium

  * fix depend

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 08 Jan 2019 14:14:21 +0800

dde (15.8+3) unstable; urgency=medium

  * update 15.8.1-2

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 04 Dec 2018 13:14:01 +0800

dde (15.8+2) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Wed, 28 Nov 2018 13:08:15 +0800

dde (15.8+1) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Thu, 22 Nov 2018 18:23:36 +0800

dde (15.8) unstable; urgency=medium

  * upadte 15.8

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 29 Oct 2018 14:20:52 +0800

dde (15.7+deepin3) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <zs@deepin.com>  Tue, 18 Sep 2018 16:23:58 +0800

dde (15.7+deepin2) unstable; urgency=medium

  * update for changelog

 -- Deepin Packages Builder <zs@deepin.com>  Mon, 27 Aug 2018 16:21:37 +0800

dde (15.7+deepin1) unstable; urgency=medium

  * update control

 -- Deepin Packages Builder <zs@packages.com>  Fri, 03 Aug 2018 10:28:14 +0800

dde (15.7+deepin) unstable; urgency=medium

  * update 15.7

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 23 Jul 2018 17:27:57 +0800

dde (15.5+5deepin) unstable; urgency=medium

  * update 15.5.1

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 16 May 2018 13:35:36 +0800

dde (15.5+4deepin) unstable; urgency=medium

  * update 15.5.1

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 15 May 2018 15:28:34 +0800

dde (15.5+3) unstable; urgency=medium

  * update 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 08 Mar 2018 14:23:02 +0800

dde (15.5+1) unstable; urgency=medium

  * update  

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 31 Jan 2018 09:39:15 +0800

dde (15.5) unstable; urgency=medium

  * update 15.5

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Nov 2017 13:13:16 +0800

dde (15.4+16) unstable; urgency=medium

  * update 16

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 30 Oct 2017 18:00:24 +0800

dde (15.4+15) unstable; urgency=medium

  * update 15

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 30 Oct 2017 11:46:20 +0800

dde (15.4+14) unstable; urgency=medium

  * update 14

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 18 Oct 2017 17:16:40 +0800

dde (15.4+13) unstable; urgency=medium

  * update 13 

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 12 Oct 2017 15:08:58 +0800

dde (15.4+12) unstable; urgency=medium

  * update 12

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 21 Sep 2017 16:45:46 +0800

dde (15.4+11) unstable; urgency=medium

  * update 11

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 07 Sep 2017 11:51:15 +0800

dde (15.4+10) unstable; urgency=medium

  * update pro to dtk2

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 21 Aug 2017 15:04:52 +0800


