=== debian/control ===
Source: dde
Section: metapackages
Priority: standard
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.linuxdeepin.com

Package: dde
Architecture: all
Depends: ${misc:Depends},
 deepin-desktop-base | deepin-desktop-server,
 deepin-default-settings,
 dde-desktop,
 dde-dock,
 dde-launcher,
 dde-control-center(>> 2.90.5),
 startdde,
 dde-session-ui,
 deepin-artwork,
 deepin-manual,
 dde-file-manager,
 dde-qt5integration,
 eject,
 plymouth-theme-deepin-logo,
 deepin-wallpapers,
 fonts-noto,
 dde-kwin,
 dde-clipboard,
 deepin-screensaver,
 dde-printer,
 dde-clipboard,
 dde-grand-search,
 deepin-pre-package,
 org.deepin.browser (>> 5.3.0.47-1),
 dde-dconfig-daemon,
 deepin-face,
 systemd-timesyncd
Recommends:
 dde-qt5wayland-plugin,
 deepin-devicemanager,
 deepin-boot-maker,
 deepin-reader,
 deepin-log-viewer,
 dde-introduction,
 deepin-app-store,
 deepin-editor,
 deepin-system-monitor,
 pppoe,
 gvfs-fuse,
 smbclient,
 python-smbc,
 cups-filters,
 printer-driver-all,
 foomatic-db-compressed-ppds,
 foomatic-db-engine,
 openprinting-ppds,
 libsane-hpaio,
 linux-firmware,
 wireless-tools,
 ttf-deepin-opensymbol,
 deepin-terminal | gnome-terminal,
 printer-driver-hpcups,
 printer-driver-hpijs,
 libmtp-runtime,
 samsung-print,
 open-vm-tools-desktop,
 open-vm-tools,
 usbmuxd,
 ipheth-utils,
 libimobiledevice-dev,
 libimobiledevice-utils,
 dnsutils,
 libfile-mimeinfo-perl,
 deepin-shortcut-viewer,
 crda,
 network-manager-integration-plugins,
 dde-manual-content,
 libtxc-dxtn-s2tc0 | libtxc-dxtn-s2tc,
 libflashplugin-pepper,
 x-display-manager,
 deepin-music,
 deepin-image-viewer,
 dde-calendar,
 deepin-calculator,
 deepin-voice-note,
 deepin-screen-recorder,
 deepin-font-manager,
 deepin-draw,
 deepin-album,
 deepin-movie,
 deepin-deb-installer,
 deepin-compressor,
 fcitx-sunpinyin,
 fcitx-ui-classic
Conflicts:
 dde-control-center(<< 2.90.5),
 deepin-desktop-environment-desktop,
 deepin-voice-recorder,
 deepin-appstore,
 warm-sched,
 mincores-dkms,
 printer-driver-deepin-cloud-print,
 deepin-cloud-scanner,
 deepin-desktop-environment-dock,
 deepin-desktop-environment-launcher,
 deepin-user-experience-daemon,
 org.deepin.browser (<< 5.3.0.48),
Description: Deepin New Desktop Environment - Next
 This is a meta package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.
