## dde 2022.05.26

=== debian/changelog ===
dde (2022.05.26-1) unstable; urgency=medium

  * update

 -- LinuxDeepin Project <linuxdeepin@linuxdeepin.com>  Thu, 26 May 2022 16:05:24 +0800
