=== debian/control ===
--- 
+++ 
@@ -35,7 +35,8 @@
  org.deepin.browser (>> 5.3.0.47-1),
  dde-dconfig-daemon,
  deepin-face,
- systemd-timesyncd
+ systemd-timesyncd,
+ deepin-fcitxconfigtool-plugin
 Recommends:
  dde-qt5wayland-plugin,
  deepin-devicemanager,
