## dde 2023.02.16

=== debian/changelog ===
dde (2023.02.16) unstable; urgency=medium

  * update depends.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 16 Feb 2023 15:20:57 +0800

dde (2023.01.17) unstable; urgency=medium

  * add deepin-fix-init dependency.

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Tue, 17 Jan 2023 10:33:52 +0800
