=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  plymouth-theme-deepin-logo,
  deepin-wallpapers,
  fonts-noto,
+ deepin-fix-init,
  dde-kwin,
  dde-clipboard,
  deepin-screensaver,
@@ -35,8 +36,7 @@
  org.deepin.browser (>> 5.3.0.47-1),
  dde-dconfig-daemon,
  deepin-face,
- systemd-timesyncd,
- deepin-fcitxconfigtool-plugin
+ systemd-timesyncd
 Recommends:
  dde-qt5wayland-plugin,
  deepin-devicemanager,
@@ -93,7 +93,8 @@
  deepin-deb-installer,
  deepin-compressor,
  fcitx-sunpinyin,
- fcitx-ui-classic
+ fcitx-ui-classic,
+ deepin-fcitxconfigtool-plugin
 Conflicts:
  dde-control-center(<< 2.90.5),
  deepin-desktop-environment-desktop,
